Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Patches » APSB14-15

Overview

Id APSB14-15
Name Adobe APSB14-15 Reader X 10.1.10 for Windows (Update) (All Languages) (See Notes)
Vendor Name adobe
Product Adobe Reader
Content Type Critical Critical
Language(s) ENGLISH 
Operating System(s) Windows 
Released On 13 May 2014 12:00:00

APSB14-15

Adobe APSB14-15 Reader X 10.1.10 for Windows (Update) (All Languages) (See Notes)

Vendor Name

adobe

Product

Adobe Reader

Released On

13 May 2014 12:00:00

Url

http://helpx.adobe.com/security/products/reader/apsb14-15.html

Description

Adobe has released a security update for Reader X (10.1.9) and earlier versions for Windows. This update addresses vulnerabilities that could cause a crash and potentially allow an attacker to take control of the affected system.

Notes:

  • This update applies to all languages of Adobe Reader X greater than or equal to 10.1, excluding multilingual (MUI) installations.
  • Deployment may fail if Adobe Reader is running; please close Adobe Reader before applying this update.
  • Related Resources

    Related Vulnerabilities

    CVE-2014-0511   CVE-2014-0512   CVE-2014-0521   CVE-2014-0522   CVE-2014-0523   CVE-2014-0524   CVE-2014-0525   CVE-2014-0526   CVE-2014-0527   CVE-2014-0528   CVE-2014-0529  

    Related Patches

    Superseded Patches


    Last Updated: 27 May 2016 11:18:52